.Style1{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
margin:0;
word-wrap: break-word;}
.Style2{font-family: 'CalistoMT-BoldItalic','Calisto MT';
font-size: 26px; 
font-weight:700; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style3{font-family: 'CalistoMT-BoldItalic','Calisto MT';
font-size: 20px; 
font-weight:700; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style4{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #774CB2;
word-wrap: break-word;}
.Style5{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style6{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #774CB2;
word-wrap: break-word;}
.Style7{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style8{font-family: 'ArialMT','Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style9{font-family: 'ArialMT','Arial',sans-serif;
font-size: 10px; 
margin:0;
word-wrap: break-word;}
.Style10{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style11{font-family: 'Verdana',sans-serif;
font-size: 10px; 
margin:0;
word-wrap: break-word;}
.linkStyle_12{font-family: 'ArialMT','Arial',sans-serif;
font-size: 10px; 
margin:0;
text-decoration: underline;
color: #032FF4;
word-wrap: break-word;}
a.linkStyle_12:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_12:hover{color:#D783FF; text-decoration:underline;}
.linkStyle_15{font-family: 'ArialMT','Arial',sans-serif;
font-size: 10px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#0432FF#D783FF*/
word-wrap: break-word;}
a.linkStyle_15:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_15:hover{color:#D783FF; text-decoration:underline;}
.linkStyle_18{font-family: 'ArialMT','Arial',sans-serif;
font-size: 10px; 
margin:0;
text-decoration: underline;
word-wrap: break-word;}
a.linkStyle_18:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_18:hover{color:#D783FF; text-decoration:underline;}
.linkStyle_21{font-family: 'ArialMT','Arial',sans-serif;
font-size: 10px; 
color: #0432FF;
text-decoration: underline; 
/*000#D783FF#0432FF#D783FF*/
word-wrap: break-word;}
a.linkStyle_21:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_21:hover{color:#D783FF; text-decoration:underline;}
.Style24{font-family: 'ArialMT','Arial',sans-serif;
font-size: 10px; 
word-wrap: break-word;}
a.Style9:visited{color:#0432FF; text-decoration:underline;}
a.Style9:hover{color:#D783FF; text-decoration:underline;}
.Style27{font-family: 'ArialMT','Arial',sans-serif;
font-size: 15px; 
font-weight:700; 
color: #774CB2;
word-wrap: break-word;}
.Style28{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
font-style: italic;
word-wrap: break-word;}
.Style29{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
word-wrap: break-word;}
a.Style11:visited{color:#0432FF; text-decoration:underline;}
a.Style11:hover{color:#D783FF; text-decoration:underline;}
.linkStyle_32{font-family: 'Verdana',sans-serif;
font-size: 10px; 
color: #0432FF;
text-decoration: underline; 
/*000#D783FF#0432FF#D783FF*/
word-wrap: break-word;}
a.linkStyle_32:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_32:hover{color:#D783FF; text-decoration:underline;}
.Style35{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #774CB2;
word-wrap: break-word;}
.Style36{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 15px; 
font-weight:700; 
color: #774CB2;
word-wrap: break-word;}
.Style37{font-family: 'ArialMT','Arial',sans-serif;
font-size: 10px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style38{font-family: 'ArialMT','Arial',sans-serif;
font-size: 10px; 
font-weight: 400;
word-wrap: break-word;}
.linkStyle_39{font-family: 'ArialMT','Arial',sans-serif;
font-size: 10px; 
font-weight: 400;
color: #0432FF;
text-decoration: underline; 
/*000#00F900#0432FF#D783FF*/
word-wrap: break-word;}
a.linkStyle_39:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_39:hover{color:#D783FF; text-decoration:underline;}
.Style42{font-family: 'ArialMT','Arial',sans-serif;
font-size: 10px;
vertical-align: -3px;
margin:0;
word-wrap: break-word;}
a.Style10:visited{color:#0432FF; text-decoration:underline;}
a.Style10:hover{color:#D783FF; text-decoration:underline;}
.linkStyle_45{font-family: 'Arial',sans-serif;
color: #0432FF;
text-decoration: underline; 
/*000#00F900#0432FF#D783FF*/
word-wrap: break-word;}
a.linkStyle_45:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_45:hover{color:#D783FF; text-decoration:underline;}
.Style48{font-family: 'Arial',sans-serif;
word-wrap: break-word;}
.linkStyle_49{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
color: #0432FF;
text-decoration: underline; 
/*000#D783FF#0432FF#D783FF*/
word-wrap: break-word;}
a.linkStyle_49:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_49:hover{color:#D783FF; text-decoration:underline;}
a.Style7:visited{color:#0432FF; text-decoration:underline;}
a.Style7:hover{color:#D783FF; text-decoration:underline;}
.linkStyle_54{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_54:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_54:hover{color:#D783FF; text-decoration:underline;}
.linkStyle_57{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
text-decoration: underline;
color: #0432FF;
word-wrap: break-word;}
a.linkStyle_57:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_57:hover{color:#D783FF; text-decoration:underline;}
.Style60{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style61{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
font-weight:700; 
margin:0;
color: #774CB2;
word-wrap: break-word;}
.Style62{font-family: 'Verdana',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.linkStyle_63{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#0432FF#D783FF*/
word-wrap: break-word;}
a.linkStyle_63:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_63:hover{color:#D783FF; text-decoration:underline;}
.Style66{font-family: 'ArialMT','Arial',sans-serif;
font-size: 11px; 
margin:0;
word-wrap: break-word;}
.linkStyle_67{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
margin:0;
color: #0432FF;
word-wrap: break-word;}
a.linkStyle_67:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_67:hover{color:#D783FF; text-decoration:underline;}
.Style70{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style71{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style72{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style73{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
font-weight: 400;
word-wrap: break-word;}
.Style74{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 14px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style75{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 10px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.linkStyle_76{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
color: #0432FF;
text-decoration: underline; 
/*000#0432FF#0432FF#D783FF*/
word-wrap: break-word;}
a.linkStyle_76:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_76:hover{color:#D783FF; text-decoration:underline;}
.linkStyle_79{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
color: #0432FF;
word-wrap: break-word;}
a.linkStyle_79:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_79:hover{color:#D783FF; text-decoration:underline;}
.linkStyle_82{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#0432FF#D783FF*/
word-wrap: break-word;}
a.linkStyle_82:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_82:hover{color:#D783FF; text-decoration:underline;}
.Style85{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 10px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style86{font-family: 'ArialMT','Arial',sans-serif;
font-size: 14px; 
font-weight: 400;
font-style: italic;
word-wrap: break-word;}
.linkStyle_87{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
a.linkStyle_87:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_87:hover{color:#D783FF; text-decoration:underline;}
.linkStyle_90{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
text-decoration: underline;
color: #0432FF;
word-wrap: break-word;}
a.linkStyle_90:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_90:hover{color:#D783FF; text-decoration:underline;}
.linkStyle_93{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_93:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_93:hover{color:#D783FF; text-decoration:underline;}
.Style96{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 18px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style97{font-family: 'Verdana-Bold','Verdana',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style98{font-family: 'Verdana',sans-serif;
font-size: 14px; 
font-weight: 400;
word-wrap: break-word;}
.Style99{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 14px; 
font-style: italic;
word-wrap: break-word;}
.Style100{font-family: 'Verdana',sans-serif;
font-size: 14px; 
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}